### Method

# GtkSource View get_visual_column

#### Declaration [src]

    guint
    gtk_source_view_get_visual_column (
      GtkSourceView* view,
      const GtkTextIter* iter
    )

#### Description [src]

Determines the visual column at `iter` taking into consideration the `GtkSourceView:tab-width` of `view`.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A position in `view`.

  The data is owned by the caller of the method.

#### Return value

Type: `guint`

The visual column at `iter`.